@charset "UTF-8";

/* font settings - Start */
@import url("../../../../use.typekit.net/pow4njg.css");
/*
font-family: neue-haas-unica, sans-serif;

Black  - 800
Heavy  - 700
Bold   - 600
Medium - 500
Regular- 400
Light  - 300
Thin   - 200
*/

@font-face { font-family: "spoqa_light"; font-weight: normal; src: url("../fonts/Spoqa_Han_Sans_Neo_Light.html"); src: url("../fonts/Spoqa_Han_Sans_Neo_Lightd41d.html?#iefix") format("embedded-opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Light-2.html") format("woff"), url("../fonts/Spoqa_Han_Sans_Neo_Light-3.html") format("opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Light-4.html") format("truetype"); src: local("?"), url("../fonts/Spoqa_Han_Sans_Neo_Light-2.html") format("woff"); }
@font-face { font-family: "spoqa_regular"; font-weight: normal; src: url("../fonts/Spoqa_Han_Sans_Neo_Regular.html"); src: url("../fonts/Spoqa_Han_Sans_Neo_Regulard41d.html?#iefix") format("embedded-opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Regular-2.html") format("woff"), url("../fonts/Spoqa_Han_Sans_Neo_Regular-3.html") format("opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Regular-4.html") format("truetype"); src: local("?"), url("../fonts/Spoqa_Han_Sans_Neo_Regular-2.html") format("woff"); }
@font-face { font-family: "spoqa_medium"; font-weight: normal; src: url("../fonts/Spoqa_Han_Sans_Neo_Medium.html"); src: url("../fonts/Spoqa_Han_Sans_Neo_Mediumd41d.html?#iefix") format("embedded-opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Medium-2.html") format("woff"), url("../fonts/Spoqa_Han_Sans_Neo_Medium-3.html") format("opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Medium-4.html") format("truetype"); src: local("?"), url("../fonts/Spoqa_Han_Sans_Neo_Medium-2.html") format("woff"); }
@font-face { font-family: "spoqa_bold"; font-weight: normal; src: url("../fonts/Spoqa_Han_Sans_Neo_Bold.html"); src: url("../fonts/Spoqa_Han_Sans_Neo_Boldd41d.html?#iefix") format("embedded-opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Bold-2.html") format("woff"), url("../fonts/Spoqa_Han_Sans_Neo_Bold-3.html") format("opentype"), url("../fonts/Spoqa_Han_Sans_Neo_Bold-4.html") format("truetype"); src: local("?"), url("../fonts/Spoqa_Han_Sans_Neo_Bold-2.html") format("woff"); }

/*@font-face {
    font-family: 'Neue Haas Unica-Light';
    src: url('../fonts/NeueHaasUnica-Light.eot');
    src: local('Neue Haas Unica Light'), local('NeueHaasUnica-Light'),
        url('../fonts/NeueHaasUnica-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueHaasUnica-Light.woff2') format('woff2'),
        url('../fonts/NeueHaasUnica-Light.woff') format('woff'),
        url('../fonts/NeueHaasUnica-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica-Regular';
    src: url('../fonts/NeueHaasUnica-Regular.eot');
    src: local('Neue Haas Unica Regular'), local('NeueHaasUnica-Regular'),
        url('../fonts/NeueHaasUnica-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueHaasUnica-Regular.woff2') format('woff2'),
        url('../fonts/NeueHaasUnica-Regular.woff') format('woff'),
        url('../fonts/NeueHaasUnica-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica-Medium';
    src: url('../fonts/NeueHaasUnica-Medium.eot');
    src: local('Neue Haas Unica Medium'), local('NeueHaasUnica-Medium'),
        url('../fonts/NeueHaasUnica-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueHaasUnica-Medium.woff2') format('woff2'),
        url('../fonts/NeueHaasUnica-Medium.woff') format('woff'),
        url('../fonts/NeueHaasUnica-Medium.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica-bold';
    src: url('../fonts/NeueHaasUnica-Bold.eot');
    src: local('Neue Haas Unica Bold'), local('NeueHaasUnica-Bold'),
        url('../fonts/NeueHaasUnica-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueHaasUnica-Bold.woff2') format('woff2'),
        url('../fonts/NeueHaasUnica-Bold.woff') format('woff'),
        url('../fonts/NeueHaasUnica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica-Black';
    src: url('../fonts/NeueHaasUnica-Black.eot');
    src: local('Neue Haas Unica Black'), local('NeueHaasUnica-Black'),
        url('../fonts/NeueHaasUnica-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeueHaasUnica-Black.woff2') format('woff2'),
        url('../fonts/NeueHaasUnica-Black.woff') format('woff'),
        url('../fonts/NeueHaasUnica-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}*/
/* font settings - End */



* { margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }

html { width: 100%; height: 100%; }

body { position: relative; font-family: "spoqa_regular", "맑은 고딕", "Malgun Gothic", sans-serif; font-weight: 400; font-size: 18px; color: #666; letter-spacing: -0.02em; line-height: 1.5; height: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-overflow-scrolling: touch;  background-color: #000;}

body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, table, tr, th, td { margin: 0; padding: 0; }

ul, ol, li { list-style: none; }

img, fieldset { border: none; vertical-align: top; }

legend, caption { position: absolute; top: -9999px; left: -9999px; z-index: -1; }

textarea, button { vertical-align: middle; }

input, select { font-family: "spoqa_regular", "맑은 고딕", "Malgun Gothic", sans-serif; font-size: 18px; color: #333; line-height: 1.3; letter-spacing: -0.02em; border-radius: 0; vertical-align: top; background: #fff; border: 1px solid #e5e5e5; }

input { padding: 3px 20px; height: 50px; }

input:focus, input:active { outline: none; }

.attach_area .file_div input[readonly] { pointer-events: none; }

option { padding: 3px 10px; }

option:focus, option:active { outline: none; }

input[type="radio"], input[type="checkbox"] { border: 0; padding: 0; height: auto; -webkit-box-shadow: none; box-shadow: none; }

input[type="password"] { height: 40px; border: 1px solid #e5e5e5; color: #888; background: #fff; -webkit-appearance: none; -webkit-box-shadow: none; box-shadow: none; }

input[type="password"]::-webkit-input-placeholder { color: #aaa; }

input[type="password"]:-ms-input-placeholder { color: #aaa; }

input[type="password"]::-ms-input-placeholder { color: #aaa; }

input[type="password"]::placeholder { color: #aaa; }

input[type="password"]:disabled { color: #999; background-color: #f3f3f3; }

input[type="password"].readonly { color: #999; background-color: #f3f3f3; }

input[type="password"][readonly=readonly] { color: #999; background-color: #f3f3f3; }

input[type="text"] { background: #fff; -webkit-appearance: none; -webkit-box-shadow: none; box-shadow: none; }

input[type="text"]::-webkit-input-placeholder { color: #aaa; }

input[type="text"]:-ms-input-placeholder { color: #aaa; }

input[type="text"]::-ms-input-placeholder { color: #aaa; }

input[type="text"]::placeholder { color: #aaa; }

input[type="text"]:disabled { color: #999; background-color: #f3f3f3; }

input[type="text"]:-moz-read-only { color: #999; background-color: #f3f3f3; }

input[type="text"]:read-only { color: #999; background-color: #f3f3f3; }

input[type="text"].readonly { color: #999; background-color: #f3f3f3; }

input[type="text"]:disabled + .cal_btn { opacity: 0.5; }

input[type="tel"] { background: #fff; -webkit-appearance: none; -webkit-box-shadow: none; box-shadow: none; }

input[type="tel"]::-webkit-input-placeholder { color: #aaa; }

input[type="tel"]:-ms-input-placeholder { color: #aaa; }

input[type="tel"]::-ms-input-placeholder { color: #aaa; }

input[type="tel"]::placeholder { color: #aaa; }

input[type="tel"]:disabled { color: #999; background-color: #f3f3f3; }

input[type="tel"]:-moz-read-only { color: #999; background-color: #f3f3f3; }

input[type="tel"]:read-only { color: #999; background-color: #f3f3f3; }

input[type="tel"].readonly { color: #999; background-color: #f3f3f3; }

input[type="tel"]:disabled + .cal_btn { opacity: 0.5; }

input[type="number"]::-webkit-input-placeholder { color: #aaa; }

input[type="number"]:-ms-input-placeholder { color: #aaa; }

input[type="number"]::-ms-input-placeholder { color: #aaa; }

input[type="number"]::placeholder { color: #aaa; }

input[type="number"]:disabled { color: #999; background-color: #f3f3f3; }

input[type="number"]:-moz-read-only { color: #999; background-color: #f3f3f3; }

input[type="number"]:read-only { color: #999; background-color: #f3f3f3; }

input[type="number"].readonly { color: #999; background-color: #f3f3f3; }

select { min-width: 160px; height: 50px; padding: 5px 40px 5px 20px; font-size: 18px; color: #888; appearance: none; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; background: #fff url("http://www.hyundai-autoever.com/error.html") no-repeat right 20px center; vertical-align: top; border: 1px solid #e5e5e5; }

select::-ms-expand { display: none; }

select:focus, select:active { outline: none; }

select:disabled { color: #999; background-color: #f8f8f8; opacity: 1; }

textarea { padding: 10px 20px; font-family: "spoqa_regular", "맑은 고딕", "Malgun Gothic", sans-serif; font-size: 18px; color: #333; letter-spacing: -0.02em; -webkit-appearance: none; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; vertical-align: top; background: #fff; border: 1px solid #e5e5e5; resize: none; }

textarea:focus, textarea:active { outline: none; }

textarea::-webkit-input-placeholder { color: #aaa; }

textarea:-ms-input-placeholder { color: #aaa; }

textarea::-ms-input-placeholder { color: #aaa; }

textarea::placeholder { color: #aaa; }

textarea:disabled { color: #999; background-color: #f3f3f3; }

textarea:-moz-read-only { color: #999; background-color: #f3f3f3; }

textarea:read-only { color: #999; background-color: #f3f3f3; }

a { text-decoration: none; color: #666; }

a:hover, a:focus, a:active { text-decoration: none; }

table { width: 100%; border-collapse: collapse; table-layout: fixed; }

button { background: none; border: none; padding: 0; margin: 0; font-family: "spoqa_regular", "맑은 고딕", "Malgun Gothic", sans-serif; font-size: 18px; cursor: pointer; overflow: visible; white-space: nowrap; }

button:focus, button:active { outline: none; }

button::-moz-focus-inner { padding: 0; border: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

#wrap {width: 100%; min-height: 100vh; overflow: hidden;}

#wrap:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100vh; min-height: 100vh; background: url(../images/intro_bg.png) center center/cover no-repeat;}

@media all and (max-width:1023px) {
    #wrap:before {background: url(../images/intro_bg_mobile.png) center center/cover no-repeat;}
}




/*  */
footer {position: relative; z-index: 2; display: flex; background-color: #1a1948;}
footer .left {padding: 60px 0 80px 80px; width: calc(100% - 500px);}
footer .left .btn-link {position: relative; display: inline-block; font-family: 'neue-haas-unica', sans-serif; /*color: rgba(255, 255, 255, 0.76);*/ color: #9E9FA3; font-weight: 600; font-size: 20px; line-height: 38px; transition: padding 0.4s ease;}
footer .left .btn-link:before {content: ''; display: block; position: absolute; left: -40px; top: 50%; transform: translateY(-50%); width: 23px; height: 19px; background: url(../images/icon_footer_link_arrow.png); opacity: 0;} 
footer .left .btn-link.has-motion:before {transition: opacity 0.6s ease, left 0.6s ease;}
footer .left .btn-link.has-motion:hover {padding-left: 40px; color: #fff;}
footer .left .btn-link.has-motion:hover:before {left: 0; opacity: 1;}
footer .left .link-list {margin-top: 6px;}
footer .left .link-list:first-child {margin-top: 0;}
footer .left .footer-link-wrap {position: relative; margin-bottom: 45px; padding-bottom: 45px;}
footer .left .footer-link-wrap > div {margin-top: 5px;}
/* footer .left .footer-link-wrap > div .link-list {margin-top: 16px;} */
footer .left .footer-link-wrap .btn-link {font-family: "spoqa_bold", sans-serif;}
footer .left .footer-link-wrap > div:first-child {margin-top: 0;}
footer .left .footer-link-wrap:after {content: ''; display: block; position: absolute; left: 0; bottom: 0; width: 200px; height: 1px; background-color: rgba(255, 255, 255, 0.2);;}
footer .left .recruit-link .btn-link span{font-family: "spoqa_bold", sans-serif; font-size: 16px;}
footer .right {padding: 60px 0 0 40px; width: 500px; border-left: 1px solid rgba(255,255,255,0.1);}
footer .right .footer-tit {display: inline-block; padding-right: 48px; color: #fff; font-size: 30px; font-weight: 600; background: url(http://www.hyundai-autoever.com/error.html) right top no-repeat;}
footer .right .footer-tel {color: #fff; font-size: 20px; font-weight: 600;}
footer .right .footer-tel span:last-child {display: inline-block; margin-left: 20px; font-family: 'neue-haas-unica', sans-serif; color: #fff; font-weight: 400; font-size: 20px; line-height: 38px;}
footer .right .footer-copy {margin-top: 20px; font-family: 'neue-haas-unica', sans-serif; font-weight: 400; font-size: 16px; color: #888; letter-spacing: 0;}
footer .recruit-btn span {font-family: "spoqa_bold", sans-serif; font-size: 16px;}

@media all and (max-width:1023px) {
    footer {display: block;}
    footer .left {padding: 80px 30px 0; width: 100%;}
    footer .left .btn-link {font-size: 16px;}
    footer .left .footer-link-wrap {margin-bottom: 40px; padding-bottom: 40px;}
    footer .left .footer-link-wrap .link-list {margin-top: 0;}
    footer .left .footer-link-wrap:after {}
    footer .right {padding: 70px 30px; width: 100%;}
    footer .right .footer-tel {font-size: 16px;}
    footer .right .footer-tel span:last-child {font-size: 16px;}
    footer .right .footer-copy {margin-top: 10px; font-size: 14px; line-height: 24px;}
}
